{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json",
    "backupConfig.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "dohertj2",
      "timestamp": "2026-02-19T16:41:09Z"
    },
    "lastModificationSignature": "e607e3582390cb32a39e3d4c99f24d981e1daa31bcad8058e5b9c780a2b736dd",
    "enabled": true
  }
}